Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160786 - No toolbar, no homepage when i start epiphany
Summary: No toolbar, no homepage when i start epiphany
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 09:40 UTC by Nikos Charonitakis
Modified: 2018-04-11 12:57 UTC (History)
2 users (show)

Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-26 11:22:16 UTC


Attachments (Terms of Use)

Description Nikos Charonitakis 2005-06-17 09:40:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Epiphany/1.6.1

Description of problem:
I ve installed epiphany using yum install epiphany.
Then i launch epiphany and a i see a window (terminal like) with a blank page and only menu bar on the top.
After that i went to menu bar and enable toolbar view...


Version-Release number of selected component (if applicable):
1.6.1

How reproducible:
Didn't try

Steps to Reproduce:
1.install epiphany 
2.launch epiphany
3.
  

Additional info:

Comment 1 Christian Iseli 2007-01-20 00:12:55 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Nikos Charonitakis 2007-01-22 20:19:12 UTC
fc6 has no such a problem. You can close it.


Note You need to log in before you can comment on or make changes to this bug.